/*  TG-6 QAページ  */

/*    */

.list_ul{
	list-style:none; margin-left:-30px; margin-top:-5px;
	}
	
.list_ul2{
	 list-style:none; margin-left:-30px; margin-top:5px;
	}

.list_table{
	list-style:none;margin-left:1px; margin-top:0px;
	}
	
.space_20{
	margin-top:20px;
	}
	
.note_sp{
	text-indent:0em; padding:5px; border:#999 solid 1px;
	}
		
.img_sp{
	margin:auto 20px;
	}
		
.font14{
	font-size:14px;
	}
	
.p_bottom{
	margin-bottom: 5px;
	}

/*  id  */

#anotation_left{
	margin-left:-30px;
	}	
		